/* Unchecked Buttons */
.at form .label-amount > a{
  border-color: #b0d2ee!important;
  background-color: #b0d2ee!important;
}

.at form .label-amount > a:hover{
  background-color: #003!important;
}

/* Checked Buttons */
.at form .label-amount input[type="radio"]:checked + a{
  border-color: #1077cb!important;
  background-color: #1077cb!important;
}

/* Next Button */
.at .btn-at-primary{
  background-color: ##1077cb!important;
}

/* Form Header */
header.at-title{
  color: #003!important;
}
